Subject: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: [email-masked]
Date: Sat, 15 Sep 2001 13:01:06 EDT

In a message dated 9/14/2001 8:11:58 PM Central Daylight Time, 
[email-masked] writes:

> As for Laadan, it 
> > is clearly too inchoate to be much use as a conlang. 
> 
> Not too inchoate by Lojbab's standards. For Lojbab, the more inchoate the
> better -- the more inchoate the language is, the more there is for Usage
> to Decide.
> 

Oh, even Lojbab (the one of your rhetoric even) would insist on a grammar and 
a phonology, neither of which doth Laadan possess in record.